Our doubts regarding to GStreamer :

1. We have the older version of 'Gstreamer -0.8' in our pc. And we can not configure the newer version 'GStreamer - 0.10'. So, How to Configure newer version of...